Subject: Ticket Assigned - Request for delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 12:14:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for delivery Sir,
Actually I am not cancel the order. Your delivery boy make a issue( he said
he will come with in 5 mnts. After I am waiting for him but he not come.
Second time he said 9.30 will come  he not come). That’s why I am angry
with delivery boy. That time I said no need your items.
Now I need your items. What I do now .
Thanking you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3490997